.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section ul,
.card-icon-wrapper-grid .desc ul,
.card-icon-wrapper-services .cards-with-icons .content-section .card-desc ul {
  margin: 0
}
@media screen and (max-width:1400px) {
  .card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section ul,
  .card-icon-wrapper-grid .desc ul,
  .card-icon-wrapper-services .cards-with-icons .content-section .card-desc ul {
    padding: 0 0 0 10px
  }
}
@media screen and (max-width:767px) {
  .card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section ul,
  .card-icon-wrapper-grid .desc ul,
  .card-icon-wrapper-services .cards-with-icons .content-section .card-desc ul {
    padding: 0 0 0 12px
  }
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section ul li,
.card-icon-wrapper-grid .desc ul li,
.card-icon-wrapper-services .cards-with-icons .content-section .card-desc ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  padding-bottom: 12px
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section ul li:last-child,
.card-icon-wrapper-grid .desc ul li:last-child,
.card-icon-wrapper-services .cards-with-icons .content-section .card-desc ul li:last-child {
  padding-bottom: 0
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section ul li::after,
.card-icon-wrapper-grid .desc ul li::after,
.card-icon-wrapper-services .cards-with-icons .content-section .card-desc ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  border: none;
  border-top: 2px solid #112868;
  border-right: 2px solid #112868;
  position: absolute;
  top: 10px;
  left: 0;
  transform: skew(-20deg,0deg)
}
.awwards-section.with-scorll .cards-with-icon-grid::-webkit-scrollbar {
  width: 10px;
  background-color: #d5d5d5;
  border-radius: 16px;
  margin-left: 8px
}
.awwards-section.with-scorll .cards-with-icon-grid::-webkit-scrollbar-thumb {
  border-radius: 24px;
  background: #112868;
  border: 1px solid transparent
}
.card-icon-wrapper-services {
  position: relative;
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  overflow-x: hidden
}
@media screen and (min-width:768px) {
  .card-icon-wrapper-services {
    margin-bottom: 0!important
  }
}
@media screen and (max-width:767px) {
  .card-icon-wrapper-services {
    margin-bottom: 32px
  }
}
.card-icon-wrapper-services .cards-with-icon-slider .field__items {
  margin: 0 -8px
}
@media screen and (max-width:767px) {
  .card-icon-wrapper-services .cards-with-icon-slider .field__items {
    width: calc(100% + (100vw - 50%)/ 2);
    position: static
  }
}
.card-icon-wrapper-services .cards-with-icon-slider .field__items .slick-slide {
  margin: 0 8px;
  height: inherit!important;
  display: flex
}
.card-icon-wrapper-services .cards-with-icon-slider .field__items .slick-slide div {
  flex-grow: 1
}
.card-icon-wrapper-services .cards-with-icon-slider .field__items .slick-slide div.field_item {
  height: 100%!important
}
.card-icon-wrapper-services .cards-with-icon-slider .field__items .field__item {
  margin: 0 8px
}
.card-icon-wrapper-services .cards-with-icon-slider .field__items .slick-track {
  display: flex!important;
  align-items: stretch
}
@media screen and (max-width:767px) {
  .card-icon-wrapper-services .cards-with-icon-slider .field__items .slick-next {
    right: 24px!important
  }
}
@media screen and (max-width:767px) {
  .card-icon-wrapper-services .cards-with-icon-slider .field__items .slick-prev {
    right: 70px!important
  }
}
.card-icon-wrapper-services .field__item {
  background: #f6f6f6;
  border: 4px solid #f6f6f6;
  height: 100%;
  position: relative
}
.card-icon-wrapper-services .field__item:hover {
  border: 4px solid #23dce1;
  background-color: #fff
}
.card-icon-wrapper-services .cards-with-icons {
  padding: 24px 16px;
  height: 100%;
  transition: .2s ease;
  border-radius: 4px
}
.card-icon-wrapper-services .cards-with-icons .img-section {
  margin-bottom: 48px
}
.card-icon-wrapper-services .cards-with-icons .img-section img {
  max-height: 65px;
  height: 100%;
  object-fit: cover;
  margin: 0;
  width: auto;
  max-width: min-content
}
@media screen and (max-width:1400px) {
  .card-icon-wrapper-services .cards-with-icons .img-section {
    margin-bottom: 32px
  }
}
.card-icon-wrapper-services .cards-with-icons .content-section.card-cta {
  padding-bottom: 64px
}
.card-icon-wrapper-services .cards-with-icons .content-section .card-title {
  display: block
}
.card-icon-wrapper-services .cards-with-icons .content-section .card-title h5 {
  color: #112868;
  margin-bottom: 16px;
  word-break: normal;
  overflow-wrap: break-word
}
.card-icon-wrapper-services .cards-with-icons .content-section .card-desc p {
  word-break: normal;
  overflow-wrap: break-word
}
.card-icon-wrapper-services .cards-with-icons .content-section .card-desc p:last-child {
  margin-bottom: 0
}
.card-icon-wrapper-services .cards-with-icons .cta {
  position: absolute;
  bottom: 24px;
  left: 16px
}
.card-icon-wrapper-services.promo-center .field__items {
  justify-content: center!important
}
.card-icon-wrapper-services.partners {
  margin-bottom: 0!important
}
@media screen and (max-width:767px) {
  .card-icon-wrapper-services.partners .container {
    position: relative
  }
}
@media screen and (max-width:767px) {
  .card-icon-wrapper-services.partners .slick-next {
    right: 12px!important
  }
  .card-icon-wrapper-services.partners .slick-prev {
    right: 60px!important
  }
}
.card-icon-wrapper-services.partners .field__items {
  margin: 0 -12px
}
.card-icon-wrapper-services.partners .field__items .slick-slide {
  margin: 12px;
  display: block!important
}
.card-icon-wrapper-services.partners .field__items .field__item {
  margin: 12px
}
.card-icon-wrapper-services.partners .field__items .promo-card {
  overflow: hidden;
  height: 200px;
  background: #fff;
  display: flex;
  align-items: center;
  padding: 20px;
  box-shadow: 0 2px 7px rgba(0,0,0,.25);
  justify-content: center;
  transition: all .3s ease
}
.card-icon-wrapper-services.partners .field__items .promo-card:hover img {
  transform: scale(1.1)
}
.card-icon-wrapper-services.partners .field__items .promo-card img {
  object-fit: contain;
  transition: all .3s ease
}
.card-icon-wrapper-grid {
  width: 100%;
  margin-left: 0
}
.card-icon-wrapper-grid h2 {
  margin-bottom: 16px
}
.card-icon-wrapper-grid .desc ul {
  padding: 12px 0
}
.card-icon-wrapper-grid .desc h3,
.card-icon-wrapper-grid .desc h4,
.card-icon-wrapper-grid .desc h5,
.card-icon-wrapper-grid .desc h6 {
  color: #112868
}
.card-icon-wrapper-grid .sub-title p {
  max-width: 60%
}
@media screen and (min-width:1200px) and (max-width:1400px) {
  .card-icon-wrapper-grid .sub-title p {
    max-width: 80%
  }
}
@media screen and (max-width:991px) {
  .card-icon-wrapper-grid .sub-title p {
    max-width: 100%
  }
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
  gap: 16px
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item {
  width: calc(25% - 12px);
  background-color: #f8f8f8;
  box-shadow: none;
  transition: all .2s ease-in-out;
  height: inherit
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item:hover {
  box-shadow: -1px 3px 6px 3px #d5d5d5
}
@media screen and (max-width:1199px) {
  .card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: calc(33.33% - 10.667px)
  }
}
@media screen and (max-width:767px) {
  .card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: calc(50% - 8px)
  }
}
@media screen and (max-width:480px) {
  .card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: 100%
  }
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item {
  height: 100%
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons {
  background: 0 0;
  border: none;
  display: flex;
  flex-direction: column;
  justify-content: flex-start
}
@media screen and (max-width:1199px) {
  .card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons {
    padding: 16px
  }
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .img-section {
  margin-bottom: 20px
}
@media screen and (max-width:1199px) {
  .card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .img-section {
    margin-bottom: 8px
  }
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .img-section img {
  height: 64px;
  width: auto;
  object-fit: cover
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section {
  width: 100%
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section .card-title {
  width: 100%;
  display: block
}
.card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section .card-title h5 {
  word-spacing: unset;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 600
}
@media screen and (max-width:1199px) {
  .card-icon-wrapper-grid .cards-with-icon-grid .field--name-field-card-items .field__item .card-item .cards-with-icons .content-section .card-title h5 {
    font-size: 1.125rem;
    line-height: 24px
  }
}
.awwards-section.with-scorll .cards-with-icon-grid {
  overflow-y: auto;
  max-height: 730px;
  padding-right: 20px
}
.awwards-section .field__item {
  width: calc((100% - 48px)/ 3)!important;
  border: 2px solid #f8f8f8!important;
  position: relative;
  z-index: 0;
  border-radius: 3px
}
@media screen and (max-width:991px) {
  .awwards-section .field__item {
    width: calc((100% - 24px)/ 2)!important
  }
}
@media screen and (max-width:767px) {
  .awwards-section .field__item {
    min-height: 150px;
    width: 100%!important
  }
}
.awwards-section .field__item::after {
  content: "";
  background: #f8f8f8 url(/themes/custom/ltts_revamp/images/Trophy.webp) no-repeat;
  background-position: 100% 50%;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  filter: grayscale(1);
  opacity: .4;
  width: 90%;
  height: 100%;
  z-index: -1
}
.awwards-section .field__item:hover {
  box-shadow: none!important;
  border: 2px solid #23dce1!important
}
.awwards-section .field__item:hover::after {
  opacity: 1;
  filter: none!important
}
.awwards-section .field__item .cards-with-icons {
  flex-direction: row!important;
  align-items: center!important
}
.awwards-section .field__item p {
  max-width: 70%!important
}
@media screen and (max-width:991px) {
  .awwards-section .field__item p {
    max-width: 70%!important
  }
}
.partners.four-col .cards-with-icon-grid .field--name-field-card-items {
  gap: 0
}
.partners.four-col .cards-with-icon-grid .field--name-field-card-items .field__item {
  width: calc(25% - 24px)
}
@media screen and (max-width:991px) {
  .partners.four-col .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: calc(33.33% - 24px)
  }
}
@media screen and (max-width:767px) {
  .partners.four-col .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: calc(50% - 24px)
  }
}
@media screen and (max-width:575px) {
  .partners.four-col .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: 100%
  }
}
.three-col .cards-with-icon-grid .field--name-field-card-items .field__item {
  width: calc(33.33% - 12px)
}
@media screen and (max-width:991px) {
  .three-col .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: calc(50% - 12px)
  }
}
@media screen and (max-width:767px) {
  .three-col .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: 100%
  }
}
.six-col .cards-with-icon-grid .field--name-field-card-items .field__item {
  width: calc(16.66% - 14px)
}
@media screen and (max-width:1199px) {
  .six-col .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: calc(25% - 12px)
  }
}
@media screen and (max-width:767px) {
  .six-col .cards-with-icon-grid .field--name-field-card-items .field__item {
    width: calc(50% - 8px)
  }
}
.partners-alliances-5-row.partners .field__items .promo-card {
  height: 160px
}